### Method

# Gtk Text set_invisible_char

#### Declaration [src]

    void
    gtk_text_set_invisible_char (
      GtkText* self,
      gunichar ch
    )

#### Description [src]

Sets the character to use when in “password mode”.

By default, GTK picks the best invisible char available in the current font. If you set the invisible char to 0, then the user will get no feedback at all; there will be no text on the screen as they type.

Sets property | `Gtk.Text:invisible-char`

#### Parameters

`ch` | `gunichar`
| A Unicode character.